From 26bb13dcdb2a5a94d20ae90e35929df7248b25ec Mon Sep 17 00:00:00 2001
From: ninjum <138787523+ninjum@users.noreply.github.com>
Date: Tue, 8 Oct 2024 20:56:04 +0300
Subject: [PATCH 36/36] Add Galician translation

Some adjustments to the build system parts by Marko Lindqvist

See RM #929
---
 bootstrap/langnames.txt       |     1 +
 translations/core/LINGUAS     |     1 +
 translations/core/gl_ES.po    | 55855 ++++++++++++++++++++++++++++++++
 translations/nations/LINGUAS  |     1 +
 translations/nations/gl_ES.po | 11598 +++++++
 translations/ruledit/LINGUAS  |     1 +
 translations/ruledit/gl_ES.po |   926 +
 7 files changed, 68383 insertions(+)
 create mode 100644 translations/core/gl_ES.po
 create mode 100644 translations/nations/gl_ES.po
 create mode 100644 translations/ruledit/gl_ES.po

diff --git a/translations/core/LINGUAS b/translations/core/LINGUAS
index e91effa67a..4bac0af122 100644
--- a/translations/core/LINGUAS
+++ b/translations/core/LINGUAS
@@ -15,6 +15,7 @@ fi
 fr
 ga
 gd
+gl_ES
 he
 hu
 id
diff --git a/translations/nations/LINGUAS b/translations/nations/LINGUAS
index e91effa67a..4bac0af122 100644
--- a/translations/nations/LINGUAS
+++ b/translations/nations/LINGUAS
@@ -15,6 +15,7 @@ fi
 fr
 ga
 gd
+gl_ES
 he
 hu
 id
diff --git a/translations/ruledit/LINGUAS b/translations/ruledit/LINGUAS
index e91effa67a..4bac0af122 100644
--- a/translations/ruledit/LINGUAS
+++ b/translations/ruledit/LINGUAS
@@ -15,6 +15,7 @@ fi
 fr
 ga
 gd
+gl_ES
 he
 hu
 id
